<?php get_header(); ?>
	<article>
		<section>
			<div class="inner">
				<div class="single_header">
					<p class="single_date"><?php the_time('Y.m.d') ?></p>
					<h1 class="single_title"><?php the_title(); ?></h1>
					<div class="text">
						<?php
							$cat = get_the_category();
							$cat = $cat[0];
						?>
						<p class="title"><?php echo $cat->cat_name; ?></p>
					</div>
				</div>
			</div>
			<div class="inner">
				<div class="paragraph">
					<?php if(have_posts()): while(have_posts()): the_post(); ?>
						<p class="eyecatch">
					<?php
						if (has_post_thumbnail()) {
							the_post_thumbnail('full');
						} else {
							echo '<img class="cover" src="' . get_bloginfo('template_url') . '/images/common/common_eyecatch.jpg' . '" alt="thumbnail" />';
						}
					?>
					</p>
					<div class="text user-edit">
						<?php 
						//	remove_filter('the_content', 'wpautop');
							the_content();
						//	add_filter('the_content', 'wpautop');
						?>
						<?php endwhile; endif; ?>
					</div>
				</div>
			</div>
		</section>
	</article>
<?php get_footer(); ?>